body {

    font-family: Arial;
    margin: 0;
    padding: 0;
    text-align: center;

}

.search-bar {
    backdrop-filter: blur(10px);
    background: rgba(255,255,255,0.9);
}

@media only screen and (max-width:1199px) {
    #mapContainer {
        display: none;
    }
}

@media only screen and (min-width:1200px) {
    #mapContainer {
        position: relative;
        height: 400px;
        width: 80%;
        border-radius: 20px;
        margin-bottom: 20px;
    }

    #map {
        width: 100%;
        height: 100%;
        border-radius: 20px;
        overflow: hidden;
        box-shadow: 0 10px 40px rgba(0,0,0,0.3);
        /*border: 1px solid rgba(255,255,255,0.1);*/
    }

    #mapOverlay {
        position: absolute;

        border-radius: 20px;
        top: 0;
        left: 0;

        width: 100%;
        height: 100%;

        background: rgba(0,0,0,0.8); /* transparan */

        z-index: 9999;

        display: none;
    }

    #mapOverlay.active {
        display: block;
    }

    #info {

        position: absolute;
        top: 80px;
        right: 10px;
        background: white;
        padding: 10px;
        border-radius: 5px;
        box-shadow: 0 0 5px rgba(0,0,0,0.3);
        display: none;

    }

    button {

        margin-top: 10px;
        padding: 10px 20px;
        cursor: pointer;

    }
}
